﻿@charset "utf-8";
/* CSS Document */

/*-----------Reset
------------------------------------------------------------*/
* {box-sizing: border-box;}

body,ul,ol,li,dl,dt,dd,blockquote,p,h1,h2,h3,h4,h5,h6,form,fieldset,address,em,th,strong,i {
	border: none;
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	}
h1,h2,h3,h4,h5,h6{line-height: 1;}

button {
	background: transparent;
	border: none;
	outline: none;
	padding: 0;
	appearance: none;
	font-family: inherit;
	display: block;
	}

input,select,textarea{
	font-family: inherit;
	font-size: 1.6rem;
	}

input[type="submit"],input[type="button"] {
	-webkit-appearance: none;
	border-radius: 0;
	}

/*input[type="text"],input[type="email"],input[type="number"],textarea,
*/
table {
	border-collapse: collapse;
	border-spacing: 0;
	}

img,picture {
	border: 0;
	max-width: 100%;
	vertical-align: bottom;
	margin: 0;
	}

li {list-style-type: none;}
small {font-size: 100%;}
iframe {border: 0;}

/* Fonts
-------------------------------------------*/
html{font-size: 62.5%;}

/* Clearfix
-------------------------------------------*/
.clearfix:after{
	content: "";
	display: block;
	clear: both;
	}
/*==========
================================================== Reset END*/



/*==========common
============================================================*/
/*body+pageTop+共通
-------------------------------------------*/

html {scroll-behavior: smooth;}
body {
	text-align: center;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
	font-weight: 500;
    background-color: #fff;
    font-style: normal;
	letter-spacing: -0.05em;
	color: #333;
	}

#pageTop {}
h4 {
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 10px;
	}

h5 {
	font-size: 1.4rem;
	margin-left: -8px;
	}
.bold{font-weight:600;}
.mb5{margin-bottom: 5px;}
.mb10{margin-bottom: 10px;}
.mb15{margin-bottom: 15px;}
.mb20{margin-bottom: 20px;}
.mb30{margin-bottom: 30px;}
.pb30{padding-bottom: 30px;}
/*--下層ページへの紫色のリンクボタン--*/
button.pageBtn {
	width: 150px;
	text-align: center;
	margin: 0 0 60px auto;
	}

button.pageBtn a {
	background-color: #460e44;
	border: solid 1px rgba(255,255,255,.3);
	font-size: 2rem;
	padding: 10px;
	color: #fff;
	text-decoration: none;
	display: block;
	transition: all 0.6s ease 0s;
	}

button.pageBtn a:hover {background-color: #522f60;}
/*--下層ページへの紫色のリンクボタン END--*/



/*header
-------------------------------------------*/
header {
	width: 100%;
	position: relative;
	}		

header img#headerBG{
	max-width: 60vw;
	height: auto;
	position: absolute;
	right: 0;
	top: 0;
	}
@media only screen and (max-width: 1079px){
	header img#headerBG{max-width: 80vw;}
	}
@media only screen and (max-width: 599px){
	header img#headerBG{max-width: 90vw;}
	}
header #headerTop{
    width: 1080px;
    margin: 0 auto;
	height: 150px;
    background: linear-gradient(90deg,rgba(231,205,204,60%) 0%,rgba(231,205,204,60%) 28%,#ffffff 28%,#ffffff 100%);
	}

header #headerTop nav{
	width: 28%;
	text-align: center;
	padding: 20px 20px 10px 20px;
	}
	
header #headerTop nav h1 img{
	margin-bottom: 10px;
	text-shadow: 1px 0px 0px rgba(255,255,255,.3), 0px 1px 0px rgba(255,255,255,.3), -1px 0px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(255,255,255,.3);
	position: relative;
	z-index: 994;
	}
header #headerTop nav ul#gnav{
	display: flex;
	justify-content: space-between;
	text-shadow: 1px 0px 0px rgba(255,255,255,.3), 0px 1px 0px rgba(255,255,255,.3), -1px 0px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(255,255,255,.3);
	position: relative;
	z-index: 995;
	}
header #headerTop nav ul#gnav li{
	font-size: 2rem;
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
	}

header #headerTop nav ul#gnav li a {
	color: #333;
	text-decoration: none;
	display: block;
	}
header #headerTop nav ul#gnav li a:hover {color:#63585A;}

header #headerTop nav ul#gnav li a span {
	display: inline-block;
	position: relative;
	}

header #headerTop nav ul#gnav li a span:before {
	background-color:rgba(255,255,255,.1);
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	bottom: 0;
	opacity: 1;
	z-index: 0;
	}
header #headerTop nav ul#gnav li a span:after {
	background-color: rgba(99,88,90,.7);
	content: "";
	width: 0;
	height: 1px;
	position: absolute;
	left: 50%;
	bottom: 0;
	opacity: 0;
	z-index: 1;
	transition: all .8s ease .2s;
	}

header #headerTop nav ul#gnav li a:hover span:after {
	width: 100%;
	left: 0%;
	opacity: 1;
	}
	
@media only screen and (max-width: 1079px){
	header #headerTop{
		width: 100%;
		background: #fff;
		}
	header #headerTop nav{
		width: 300px;
		padding: 10px;
		margin: 0 auto;
		}
	header #headerTop h1{
		width: 300px;
		filter: drop-shadow(0px 0px 2px rgba(255,255,255,1));
		}
	header #headerTop nav ul#gnav{
		display: flex;
		justify-content:space-around;
		}
	header #headerTop nav ul#gnav li{font-size: 2rem;}
	}
	
header #headerTitleWrap{
	width: 100%;
	background-color: rgba(175,200,189,45%);
	overflow: hidden;
	font-size: 1.6rem;
	}
header #headerTitleWrap #headerInner{
	width: 1080px;
	height: 250px;
	margin: 0 auto;
	overflow: hidden;
	background: linear-gradient(90deg,#d4d5d1 0%,#d4d5d1 28%,rgba(255,255,255,0)28%,rgba(255,255,255,0) 100%);
	}
header #headerTitleWrap #headerInner h1{
	width: 45%;
	margin: 0 auto;
	height: auto;
	text-align: center;
	position: relative;
	padding: 30px 0 40px 0;
	filter: drop-shadow(0px 0px 1px rgba(255,255,255,1));
	}

header #headerTitleWrap #headerInner nav ul{
	width: 30%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	text-shadow: 1px 0px 0px rgba(255,255,255,.3), 0px 1px 0px rgba(255,255,255,.3), -1px 0px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(255,255,255,.3);
	position: relative;
	z-index: 995;
	}
header #headerTitleWrap #headerInner nav ul#gnav li{
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
	font-size: 2rem;
	}
header #headerTitleWrap #headerInner nav ul li a {
	color: #333;
	text-decoration: none;
	display: block;
	}
header #headerTitleWrap #headerInner nav ul li a:hover {color:#63585A;}

header #headerTitleWrap #headerInner nav ul li a span {
	display: inline-block;
	position: relative;
	}

header #headerTitleWrap #headerInner nav ul li a span:before {
	background-color:rgba(255,255,255,.1);
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	bottom: 0;
	opacity: 1;
	z-index: 0;
	}
header #headerTitleWrap #headerInner nav ul li a span:after {
	background-color: rgba(99,88,90,.7);
	content: "";
	width: 0;
	height: 1px;
	position: absolute;
	left: 50%;
	bottom: 0;
	opacity: 0;
	z-index: 1;
	transition: all .8s ease .2s;
	}

header #headerTitleWrap #headerInner nav ul li a:hover span:after {
	width: 100%;
	left: 0%;
	opacity: 1;
	}
	
@media only screen and (max-width: 1079px){
	header #headerTitleWrap{width: 100%;}
	header #headerTitleWrap #headerInner{
		width: 100%;
		background: rgba(175,200,189,45%);
		background-color: transparent;

		}
	header #headerTitleWrap #headerInner h1{width: 500px;}
	header #headerTitleWrap #headerInner nav ul{width: 300px;}
	}

@media only screen and (max-width: 559px){
	header #headerTitleWrap #headerInner h1{width: 400px;}
	}


.page header #headerTitleWrap #headerInner,
.career header #headerTitleWrap #headerInner{
	display: flex;	
	}
.page header #headerTitleWrap #headerInner #headerTitle{
	width: 28%;
	padding: 20px;
	margin-bottom: 10px;
	text-shadow: 1px 0px 0px rgba(255,255,255,.3), 0px 1px 0px rgba(255,255,255,.3), -1px 0px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(255,255,255,.3);
	position: relative;
	z-index: 996;
	}
.career header #headerTitleWrap #headerInner #headerTitle{
	width: 28%;
	position: relative;
	z-index: 996;
	}
.page header h2,
.career header h2{
	font-size: 2.2rem;
	font-weight: bold;
	margin-bottom: 10px;
	text-shadow: 1px 0px 0px rgba(255,255,255,.3), 0px 1px 0px rgba(255,255,255,.3), -1px 0px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(255,255,255,.3);
	position: relative;
	z-index: 997;
	}
	
.page header #headerTitle h3{
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: 30px;
	text-shadow: 1px 0px 0px rgba(255,255,255,.3), 0px 1px 0px rgba(255,255,255,.3), -1px 0px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(255,255,255,.3);
	position: relative;
	z-index: 997;
	}
.page header #headerTitle p{
	text-shadow: 1px 0px 0px rgba(255,255,255,.3), 0px 1px 0px rgba(255,255,255,.3), -1px 0px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(255,255,255,.3);
	position: relative;
	z-index: 998;
	}

.page header #headerTitleCaption,
.career header #headerTitleCaption{
	width: 72%;
	padding: 14px 20px;
	line-height: 1.3;
	height: 250px;
	position: relative;
	z-index: 999;
	font-weight: bold;
	text-shadow: 1px 0px 0px rgba(255,255,255,.5), 0px 1px 0px rgba(255,255,255,.5), -1px 0px 0px rgba(255,255,255,.5), 0px -1px 0px rgba(255,255,255,.5);
	}
	
.page header #headerTitleCaption p:not(:last-of-type){margin-bottom: 10px;}
.page header div#headerTitleWrap div#headerInner #headerTitleCaption p span{margin-left: -8px;}	

@media only screen and (max-width: 1079px){
	.page header #headerTitleWrap #headerInner{
		display: block;	
		height: auto;
		overflow: hidden;
		background: none;
		}
	.page header #headerTitleWrap #headerInner #headerTitle{
		width: 100%;
		padding: 20px;
		margin-bottom: 10px;
		text-shadow: 1px 0px 0px rgba(255,255,255,.3), 0px 1px 0px rgba(255,255,255,.3), -1px 0px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(255,255,255,.3);
		position: relative;
		z-index: 996;
		}

	.page header #headerTitleCaption{
		width: 100%;
		height: auto;
		}
	.page header #headerTitleCaption p:not(:last-of-type){margin-bottom: 10px;}
	.page header div#headerTitleWrap div#headerInner #headerTitleCaption p span{margin-left: -8px;}	

	}



/*main
-------------------------------------------*/
main {
    width: 1080px;
    margin: 0 auto;
	padding-top: 30px;
	text-align: left;
	font-size: 1.6rem;
	line-height: 1.6;
    background: linear-gradient(90deg,rgba(231,205,204,60%) 0%,rgba(231,205,204,60%) 28%,#ffffff 28%,#ffffff 100%);
	}
@media only screen and (max-width: 1079px){
	main {
		width: 100%;
		margin: 0 auto;
		background: rgba(231,205,204,60%);
		}
	}

section {
	padding-top: 15px;
	padding-bottom: 100px;
	overflow:hidden;
	display: flex;
	align-items: stretch;
	}
@media only screen and (max-width: 1079px){
	section:last-of-type {
		padding-bottom: 0;
		margin-bottom: 50px;

		}
	}

.sideBar{
	width: 28%;
	padding: 0 20px;
	font-size: 1.4rem;
	}

.page .sideBar .captionWrap{
	padding-left: 10px;
	border-left: 10px solid #c7d8d0;
	}
.career .sideBar .captionWrap{
	padding-left: 10px;
	border-left: 10px solid #c7d8d0;
	margin-bottom: 20px;
	}
.page .sideBar p{
	margin-bottom: 15px;
	line-height: 1.3;
	}
.page .sideBar h5{margin-bottom: 5px;}
.page .sideBar .captionWrap .captionText :not(:last-child){margin-bottom: 10px;}
.page .sideBar .captionWrap .captionTool{margin-bottom: 15px;}

.artworkImage{
	width: 72%;
	padding: 0 15px;
	}
.artworkImage img.boxShadow{
	box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, .1)
	}
@media only screen and (max-width: 1079px){
	section {
		padding-bottom: 30px;
		display: block;
		}
	section.pb0 {padding-bottom: 0;}

	.sideBar{
		width: 100%;
		padding: 0 20px 20px 20px;
		font-size: 1.4rem;
		}

	.artworkImage{
		width: 100%;
		padding-top:20px;
		background-color: #fff;
		padding-bottom: 50px;
		}
	}
/*footer
-------------------------------------------*/
footer {
	width: 100%;
	height: 250px;
	overflow: hidden;
	font-size: 1.6rem;
	position: relative;
	}

footer div#footerWrap{background-color: rgba(175,200,189,45%);}
footer div#footerInner{
	width: 1080px;
	height: 125px;
	margin: 0 auto;
	padding-top: 30px;
	background: linear-gradient(90deg,#d4d5d1 0%,#d4d5d1 28%,rgba(255,255,255,0)28%,rgba(255,255,255,0) 100%);
	}
footer ul#footNavi{
	width: 28%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	}
footer ul#footNavi{
	position: relative;
	z-index: 989;
	}
	
footer ul#footNavi li{font-size: 1.6rem;
	font-size: 2rem;
	line-height: 1;
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
	}

footer ul#footNavi li a {
	color:#333;
	text-decoration: none;
	display: block;
	text-shadow: 1px 0px 0px rgba(255,255,255,.3), 0px 1px 0px rgba(255,255,255,.3), -1px 0px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(255,255,255,.3);
	}
	
footer ul#footNavi li a:hover {color: #63585A;}

footer div#copyright{
	width: 1080px;
	margin: 0 auto;
	height: 125px;
	padding-top: 5px;
    background: linear-gradient(90deg,rgba(231,205,204,60%) 0%,rgba(231,205,204,60%) 28%,#ffffff 28%,#ffffff 100%);
	}
footer div#copyright p{
	text-align: center;
	position: relative;
	z-index: 988;
	text-shadow: 1px 0px 0px rgba(255,255,255,.5), 0px 1px 0px rgba(255,255,255,.5), -1px 0px 0px rgba(255,255,255,.5), 0px -1px 0px rgba(255,255,255,.5);
	}

footer img#footerBG{
	transform: rotate(180deg);
	max-width: 70vw;
	height: auto;
	position: absolute;
	left: 0;
	bottom: 0;
	}

@media only screen and (max-width: 1079px){
	footer div#footerInner{
		width: 100%;
		margin: 0 auto;
		padding-top: 30px;
		background: none;
		}
	footer ul#footNavi{
		width: 300px;
		}

	footer div#copyright{
		width: 100%;
		background: #fff;
		}
	footer div#copyright p{
		text-align: center;
		position: relative;
		z-index: 988;
		text-shadow: 1px 0px 0px rgba(255,255,255,.5), 0px 1px 0px rgba(255,255,255,.5), -1px 0px 0px rgba(255,255,255,.5), 0px -1px 0px rgba(255,255,255,.5);
		}

	footer img#footerBG{
		transform: rotate(180deg);
		max-width: 80vw;
		height: auto;
		position: absolute;
		left: 0;
		bottom: 0;
		}
	}
@media only screen and (max-width: 599px){
	header img#headerBG{max-width: 90vw;}
	}

/*goTop TOPへ戻るボタン
-------------------------------------------*/
#goTop {
    position: fixed;
    right: 20px;
    bottom: 20px;
	filter: drop-shadow(2px 2px 2px rgba(0,0,0,.5));
	}

/*TOPページ用
-------------------------------------------*/

.top h2{
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 10px;
	}	
.top .sideBar dl{
	display: flex;
	flex-wrap: wrap;
	}
.top .sideBar dt{width: 30%;}
.top .sideBar dd{width: 70%;}

.top .artworkList {width: 72%;}
.top .artworkList ul{
	width: 96%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
	}
.top .artworkList ul:after{
	content: "";
	display: block;
	width: 32%;
	}
@media only screen and (max-width: 1079px){
	.top .artworkList {
	width: 100%;
	background: #fff;
	padding-top: 30px;
	}
	.top .artworkList ul{
		width: 90%;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		position: relative;
		}
	}

/*--ホバーで変化するサムネイル--*/
.top .artworkList ul li.item {
	position:relative;
	width: 32%;
	margin-bottom: 30px;
	overflow:visible;
	border: 1px solid #dedede;
	}
@media only screen and (max-width: 1079px){
	.top .artworkList ul li.item  {
	width: 45%;
		}
	}
	
.top .artworkList ul li.item img.thumbnail {
	display: block;
	width: 100%;
	}

.top .artworkList ul li.item a{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	text-decoration:none;
	color: #fff;
	}

.top .artworkList ul li.item a .mask {
	position:absolute;
	/*z-index:10;*/
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	display:block;
	opacity:0;
	background: rgba(0,0,0,.6);
	transition: all .3s ease-in-out;
	}
.top .artworkList ul li.item a .mask .itemInfo {
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
	width: 90%;
	height: 120px;
	padding:10px;
	border:2px solid #fff;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	transform: scale(0.9);
	transition: all .4s ease-in-out;
	}
.top .artworkList ul li.item a:hover .mask{
	opacity:1;
	}
.top .artworkList ul li.item a:hover .mask .itemInfo {
	transform: scale(1);}

.top .artworkList ul li.item .itemInfo .headline {
	font-size:1.8rem;
	text-align: center;
	}
@media only screen and (max-width: 1079px){
	.top .artworkList ul li.item .itemInfo .headline {
		font-size:1.4rem;
		}
	}

.top .artworkList ul li.item .itemInfo .headline span {
	position: relative;
	display: inline-block;
	width: 100%;
	padding-bottom: 10px;
	margin-bottom: 5px;
	}

.top .artworkList ul li.item .itemInfo .headline span:after {
	content: "";
	background-color:#fff;
	height:1px;
	width:100%;
	position: absolute;
	bottom: 0;
	left: 0;
	}

.top .artworkList ul li.item .itemInfo .date {
	font-size: 1.4rem;
	text-align: center;
	font-style:italic;
	}
.career h3{
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 10px;
	}
.career h4{
	font-size: 1.5rem;
	margin-bottom: 5px;
	font-weight: bold;
	}
.career .sideBar .skills{margin-bottom: 15px;}

.career .sideBar .skills .gauge{
	height: 30px;
	width: 240px;
	margin-bottom: 5px;
	display: flex;
	justify-content: space-between;
	}

.career .sideBar .skills .gauge span.on{
	content: "";
	width: 5%;
	height: 30px;
	background-color: #e8476b;
	border-radius: 3px;
	}
.career .sideBar .skills .gauge span.off{
	content: "";
	width: 5%;
	height: 30px;
	background-color: #c9caca;
	border-radius: 3px;
	}
.career .sideBar .skills p{
	font-size: 1.2rem;
	line-height: 1.3;
	}
.career .sideBar .skills p:not(:last-of-type){margin-bottom: 5px;}
.career #jobCareer{
	width: 96%;
	margin: 0 15px 20px 15px;
	}
.career #jobCareer h5{
	font-size: 1.6rem;
	line-height: 1;
	border-left: solid 2px #000;
	margin-left: 10px;
	padding-bottom: 10px;
	font-weight: 600;
	}
.career #jobCareer h5 span:before{
	margin-left: -9px;
	content: "◆ ";
	}

.career #jobCareer .timeline{
	border-left: solid 2px #000;
	margin-left: 10px;
	padding-left: 10px;
	}
.career #jobCareer .timeline .periodWrap{
	display: flex;
	width: calc(100% - 22px);
	margin-bottom: 10px;
	}
.career #jobCareer .timeline .period{width: 98px;}
.career #jobCareer .timeline .period p:first-of-type:before{
	content: "● ";
	margin-left: -19px;
	}

.career #jobCareer .timeline .period span:before{
	content: "┃";
	margin-left: 32px;
	}
.career #jobCareer .timeline .companyWrap{
	display: flex;
	width: calc(100% - 120px);

	}
.career #jobCareer .timeline .companyWrap .company{width: 60%;}
.career #jobCareer .timeline .companyWrap .type{width: 40%;}

.career #jobCareer .timeline .work{
	width: calc(100% - 120px);
	margin-left: 98px;
	}
.career #jobCareer .timeline .work:not(:last-of-type){
	padding-bottom: 30px;
	}

.career #jobCareer .timeline .work .outline .stripe{
	height: 10px;
	width: 100%;
	border-radius: 5px;
	margin-bottom: 10px;
	background: url("img-theme/border.jpg") repeat-x;
	}
.career #jobCareer .timeline .work .outline ul{}
.career #jobCareer .timeline .work .outline li:not(:last-of-type){margin-bottom: 5px;}
.career #jobCareer .timeline .work .outline li:last-of-type{margin-bottom: 10px;}
.career #jobCareer .timeline .work .outline li{
	line-height: 1.3;
	list-style:none;
	}
.career #jobCareer .timeline .work .outline li:before{
	content: "・";
}
.career #jobCareer .timeline .work .improvement dl{
	padding-left: 1rem;
	margin-left: 5px;
	}

.career #jobCareer .timeline .work .improvement dt{
line-height: 1.3;
margin-bottom: 5px;
}
.career #jobCareer .timeline .work .improvement dd{
line-height: 1.3;
margin-bottom: 5px;
}

.career #jobCareer .timeline .work .improvement dt:before{
	content: "●";
	font-size: 1.2rem;
	margin-left: -12px;
	}
.career #jobCareer .timeline .work .improvement dd:before{content: "⇒";}

.career #pr{
	width: 96%;
	margin: 0 auto 20px auto;

	line-height: 1.3;
	}
.career #pr p{
	margin-bottom: 10px;
	}
@media only screen and (max-width: 1079px){	

	.career header #headerTitleWrap #headerInner{
		display: block;	
		height: auto;
		}
	.career header #headerTitleWrap #headerInner #headerTitle{
		float: left;
		height: auto;
		min-width:200px;
		margin-right: 20px;
		}
	.career header #headerTitleWrap #headerInner #headerTitle #portrait {
		}

	.career header #headerTitleCaption{
		width: 100%;
		height: auto;
		margin: 0 auto;
		}
	.career .sideBar .captionWrap{
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 20px;
		}
	.career .sideBar .captionWrap .skills{
		flex-basis: 33.3%;
		min-width: 200px;
		padding-right: 20px;
		}
	.career .sideBar .skills{margin-bottom: 15px;}

	.career .sideBar .skills .gauge{
		height: 30px;
		width: 100%;
		margin-bottom: 5px;
		display: flex;
		justify-content: space-between;
		}

	.career .sideBar .skills .gauge span.on{
		content: "";
		width: 5%;
		height: 30px;
		background-color: #e8476b;
		border-radius: 3px;
		}
	.career .sideBar .skills .gauge span.off{
		content: "";
		width: 5%;
		height: 30px;
		background-color: #c9caca;
		border-radius: 3px;
		}
	.career .sideBar .skills p{
		font-size: 1.2rem;
		line-height: 1.3;
		}
	.career .sideBar .skills p:not(:last-of-type){margin-bottom: 5px;}
	.career #jobCareer{
		width: 100%;
		background-color: #fff;
		padding:30px 5%;
		margin: 0 auto;
		}
	.career #jobCareer h5{
		font-size: 1.6rem;
		line-height: 1;
		border-left: solid 2px #000;
		margin-left: 10px;
		padding-bottom: 10px;
		font-weight: 600;
		}
	.career #jobCareer h5 span:before{
		margin-left: -9px;
		content: "◆ ";
		}

	.career #jobCareer .timeline{
		border-left: solid 2px #000;
		margin-left: 10px;
		padding-left: 10px;
		}
	.career #jobCareer .timeline .periodWrap{
		display: flex;
		width: calc(100% - 22px);
		margin-bottom: 10px;
		}
	.career #jobCareer .timeline .period{width: 98px;}
	.career #jobCareer .timeline .companyWrap{
		display: block;
		}
	.career #jobCareer .timeline .companyWrap .company{width: 100%;}
	.career #jobCareer .timeline .companyWrap .type{width: 100%;}
	.career #jobCareer .timeline .work{
	width: 100%;
	margin-left: 0;
	padding-left: 20px;
	}

	.career #jobCareer .timeline .work:not(:last-of-type){padding-bottom: 30px;}
	.career #pr{margin: 0 auto;}
	.career #pr p{margin-bottom: 0;}
	}
	